修复: POP3 和 IMAP4 不支持用于 TLS 协议 1.1 或 1.2 Exchange Server 2013

重要说明:本文是由 Microsoft 机器翻译软件进行的翻译并可能由 Microsoft 社区通过社区翻译机构(CTF)技术进行后期编辑,或可能是由人工进行的翻译。Microsoft 同时向您提供机器翻译、人工翻译及社区后期编辑的文章,以便对我们知识库中的所有文章以多种语言提供访问。翻译的文章可能存在词汇、句法和/或语法方面的错误。Microsoft 对由于内容的误译或客户对内容的使用所导致的任何不准确、错误或损失不承担责任。

点击这里察看该文章的英文版: 3106475
症状
在 Microsoft Exchange Server 2013年环境中,POP3 和 IMAP4 不支持使用传输层安全性 (TLS) 协议 1.1 或 1.2。
原因
按照设计,POP3 和 IMAP4 在 Exchange Server 2013年支持仅较早版本的 TLS,包括 TLS 1.0 协议。
解决方案
若要解决此问题,请安装 累积更新 11 有关 Exchange Server 2013年。
状态
Microsoft 已经确认这是"适用于"一节中列出的 Microsoft 产品中的问题。
参考
了解有关 术语 Microsoft 用于描述软件更新。

警告:本文已自动翻译

属性

文章 ID:3106475 - 上次审阅时间:12/15/2015 18:02:00 - 修订版本: 1.0

Microsoft Exchange Server 2013 Service Pack 1, Microsoft Exchange Server 2013 Enterprise

  • kbsurveynew kbqfe kbfix kbexpertiseinter kbmt KB3106475 KbMtzh
反馈